Sign in with
Sign up | Sign in
Your question

Problem with D-link dwl-650+ after upgraded driver.

Last response: in Wireless Networking
Share
Anonymous
April 24, 2004 3:38:11 PM

Archived from groups: alt.internet.wireless (More info?)

I'm running a DI-714P+ (v.1.30) with a PC -XP-Home and have a Dell Laptop
running Win98 and a D-link DWL-650+ and it's working perfect.

But the other day when I tried to upgrade the DWL-650+ driver to v.3.07,
everything went wrong. I didn't got any contact with DI-714P+ and my other
XP-Home based PC, also lost contact with DI-714P+ and the Internet. But when
I unplugged my DWL-650, my other PC was back on the net again.

I had to uninstall the new DWL-650 drive and re-install the old driver again
for to get my laptop online again !??

Have anyone experienced something similar and/ or have any idea why this
happen?

Could it be that the driver v. 3.07 doesn't support WIN98 or something
else???



Pvest
April 24, 2004 4:21:11 PM

Archived from groups: alt.internet.wireless (More info?)

Hi Pvest,

I just did the same thing few days ago on a "Windows XP" machine for a
DWL-650+ adapter but... had to go back to the previous driver.
Otherwise the connection could not be made or hardly with its associated
DI-614+ router.

Peter

"Pvest" <no@mail.com> a écrit dans le message de
news:8Aqic.8764$px6.121791@news2.e.nsc.no...
> I'm running a DI-714P+ (v.1.30) with a PC -XP-Home and have a Dell Laptop
> running Win98 and a D-link DWL-650+ and it's working perfect.
>
> But the other day when I tried to upgrade the DWL-650+ driver to v.3.07,
> everything went wrong. I didn't got any contact with DI-714P+ and my other
> XP-Home based PC, also lost contact with DI-714P+ and the Internet. But
when
> I unplugged my DWL-650, my other PC was back on the net again.
>
> I had to uninstall the new DWL-650 drive and re-install the old driver
again
> for to get my laptop online again !??
>
> Have anyone experienced something similar and/ or have any idea why this
> happen?
>
> Could it be that the driver v. 3.07 doesn't support WIN98 or something
> else???
>
>
>
> Pvest
>
>
!